
ADD_ACTION = 1
CHANGE_ACTION = 2
FIND_AUTOFIND_ACTION = 3
DELETE_ACTION = 4
COUNTERS_UPDATE_ACTION = 5
SHELL_ACTION = 6
GET_ACTION = 7


ACTION_CHOICES = (
    (ADD_ACTION,'ADD_ACTION'),
    (CHANGE_ACTION,'CHANGE_ACTION'),
    (FIND_AUTOFIND_ACTION,'FIND_AUTOFIND_ACTION'),
    (DELETE_ACTION,'DELETE_ACTION'),
    (COUNTERS_UPDATE_ACTION,'COUNTERS_UPDATE'),
    (SHELL_ACTION,'SHELL_ACTION'),
    (GET_ACTION,'GET_ACTION'),
)

LEVEL_CHOICES = (
	(50,'CRITICAL'),
	(40,'ERROR'),
	(30,'WARNING'),
	(20,'INFO'),
	(10,'DEBUG'),
	(0,'NOTSET'),
)